moeoUnaryIndicatorBasedFitnessAssignment(3)

NAME
moeoUnaryIndicatorBasedFitnessAssignment - moeoIndicatorBasedFitnessAssignment for unary indicators.

SYNOPSIS

#include <moeoUnaryIndicatorBasedFitnessAssignment.h>

Inherits moeoIndicatorBasedFitnessAssignment< MOEOT >< MOEOT >.

Detailed Description

  template<class MOEOT> class moeoUnaryIndicatorBasedFitnessAssignment< MOEOT >
moeoIndicatorBasedFitnessAssignment for unary indicators.

Definition at line 22 of file moeoUnaryIndicatorBasedFitnessAssignment.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.